@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;0,900;1,500&display=swap');
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: 'Roboto';
  font-style: normal;
  outline: none;
}
img {
  -webkit-transform: translate3d(0, 0, 0);
}
.main {
  overflow: hidden;
  background: #fff;
}
section {
  margin-bottom: 30px;
  padding: 0 30px;
}
@media (max-width: 999px) {
  section {
    padding: 0 20px;
  }
}
@media (max-width: 599px) {
  section {
    padding: 0 14px;
    margin-bottom: 20px;
  }
}

a {
  text-decoration: none;
}
input:focus {
  border-color: #0086c2 !important;
}
textarea:focus {
  border-color: #0086c2 !important;
}
.link {
  position: relative;
}
.link::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: #000;
  max-width: 0%;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  transition: 0.3s;
}
.link:hover::after {
  max-width: 100%;
}
.partner {
  padding-top: 26px;
}
@media (max-width: 1299px) {
  .partner {
    padding-top: 0;
  }
}
@media (max-width: 599px) {
  .partner {
    padding-top: 10px;
  }
}
.partner .cont {
  flex-direction: row;
  gap: 80px;
}
@media (max-width: 1499px) {
  .partner .cont {
    gap: 110px;
  }
}
@media (max-width: 1299px) {
  .partner .cont {
    gap: 80px;
  }
}
@media (max-width: 1199px) {
  .partner .cont {
    gap: 20px;
  }
}
@media (max-width: 799px) {
  .partner .cont {
    gap: 16px;
  }
}
.partner__img {
  width: 100%;
  max-width: 628px;
  flex-shrink: 0;
}
@media (max-width: 1620px) {
  .partner__img {
    max-width: 530px;
  }
}
@media (max-width: 1499px) {
  .partner__img {
    max-width: 430px;
  }
}
@media (max-width: 1099px) {
  .partner__img {
    max-width: 330px;
  }
}
@media (max-width: 799px) {
  .partner__img {
    max-width: 232px;
  }
}
@media (max-width: 599px) {
  .partner__img {
    display: none;
  }
}
.partner__img img {
  width: 100%;
  object-fit: contain;
}
@media (max-width: 599px) {
  .partner__text {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
.partner__text__title {
  font-weight: 900;
  font-size: 64px;
  line-height: 75px;
  text-transform: uppercase;
  background: linear-gradient(110.3deg, #31aee8 9.06%, #1694cf 92.05%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
@media (max-width: 1620px) {
  .partner__text__title {
    font-size: 54px;
    line-height: 65px;
  }
}
@media (max-width: 1499px) {
  .partner__text__title {
    font-size: 48px;
    line-height: 56px;
    margin-bottom: 10px;
  }
}
@media (max-width: 999px) {
  .partner__text__title {
    font-size: 32px;
    line-height: 38px;
  }
}
@media (max-width: 799px) {
  .partner__text__title {
    font-size: 28px;
    line-height: 33px;
  }
}
@media (max-width: 399px) {
  .partner__text__title {
    font-size: 24px;
    line-height: 28px;
  }
}
.partner__text__italic {
  font-style: italic;
  font-weight: 500;
  font-size: 32px;
  line-height: 38px;
  text-transform: uppercase;
  color: #333333;
  margin-bottom: 10px;
}
@media (max-width: 1620px) {
  .partner__text__italic {
    font-size: 28px;
    line-height: 33px;
  }
}
@media (max-width: 1499px) {
  .partner__text__italic {
    font-size: 24px;
    line-height: 28px;
    margin-left: 19px;
    margin-bottom: 20px;
  }
}
@media (max-width: 999px) {
  .partner__text__italic {
    font-size: 14px;
    line-height: 16px;
    margin-left: 8px;
    margin-bottom: 10px;
  }
}
@media (max-width: 399px) {
  .partner__text__italic {
    margin-bottom: 15px;
    margin-left: 0;
  }
}
.partner__text__line {
  width: 322px;
  height: 4px;
  background: linear-gradient(110.3deg, #31aee8 9.06%, #1694cf 92.05%);
  margin-left: 198px;
  margin-bottom: 20px;
}
@media (max-width: 1620px) {
  .partner__text__line {
    margin-left: 166px;
  }
}
@media (max-width: 1499px) {
  .partner__text__line {
    margin-left: 108px;
  }
}
@media (max-width: 999px) {
  .partner__text__line {
    margin-left: 0;
    width: 315px;
    height: 2px;
    background: linear-gradient(110.3deg, #31aee8 9.06%, #1694cf 92.05%);
    margin-bottom: 10px;
  }
}
@media (max-width: 399px) {
  .partner__text__line {
    margin-bottom: 15px;
  }
}
.partner__text__sub {
  font-weight: 500;
  font-size: 32px;
  line-height: 38px;
  text-transform: uppercase;
  color: #333333;
  max-width: 718px;
  margin-bottom: 20px;
}
@media (max-width: 1620px) {
  .partner__text__sub {
    font-size: 28px;
    line-height: 33px;
  }
}
@media (max-width: 1499px) {
  .partner__text__sub {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 30px;
  }
}
@media (max-width: 999px) {
  .partner__text__sub {
    font-size: 20px;
    line-height: 22px;
    margin-bottom: 15px;
  }
}
@media (max-width: 799px) {
  .partner__text__sub {
    font-size: 18px;
    line-height: 21px;
  }
}
@media (max-width: 599px) {
  .partner__text__sub {
    text-align: center;
  }
}
@media (max-width: 399px) {
  .partner__text__sub {
    font-size: 14px;
    line-height: 16px;
  }
}
.partner__text__info {
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
  text-transform: uppercase;
  color: #333333;
  margin-bottom: 20px;
}
@media (max-width: 799px) {
  .partner__text__info {
    font-size: 12px;
    line-height: 14px;
  }
}
@media (max-width: 599px) {
  .partner__text__info {
    display: none;
  }
}
.partner__text__wrapper {
  display: flex;
  gap: 20px;
  align-items: center;
}
.partner__text__wrapper__bottom {
  display: flex;
  gap: 100px;
  align-items: center;
  justify-content: center;
  margin-top: 30px;
}
.partner__text__wrapper__bottom:hover {
	cursor: pointer;
}
@media (max-width: 1499px) {
  .partner__text__wrapper {
    gap: 20px;
  }
}
@media (max-width: 1199px) {
  .partner__text__wrapper {
    gap: 5px;
  }
}
.partner__text__qr {
  width: 100%;
  max-width: 185px;
}
@media (max-width: 1620px) {
  .partner__text__qr {
    max-width: 140px;
  }
}
@media (max-width: 1499px) {
  .partner__text__qr {
    max-width: 108px;
    /* margin-left: 72px; */
  }
}
@media (max-width: 899px) {
  .partner__text__qr {
    display: none;
  }
}
.partner__text__qr img {
  width: 100%;
  object-fit: contain;
}
.partner__text__btn {
  display: flex;
  flex-direction: column;
  padding: 20px 35px;
  background: linear-gradient(110.3deg, #31aee8 9.06%, #1694cf 92.05%);
  border-radius: 100px;
  gap: 4px;
  background-position: center;
  background-size: 200%;
  transition: 0.3s;
}
@media (max-width: 1499px) {
  .partner__text__btn {
    padding: 15px 43px;
    gap: 8px;
  }
}
@media (max-width: 1199px) {
  .partner__text__btn {
    margin-left: auto;
  }
}
@media (max-width: 899px) {
  .partner__text__btn {
    padding: 8px 25px;
    gap: 6px;
    margin-right: 40px;
  }
}
@media (max-width: 599px) {
  .partner__text__btn {
    margin-right: 0;
  }
}
.partner__text__btn:hover {
  background-position: 0;
}
.partner__text__btn__title {
  font-weight: 500;
  font-size: 32px;
  line-height: 38px;
  text-transform: uppercase;
  color: #ffffff;
  text-align: center;
}
@media (max-width: 1620px) {
  .partner__text__btn__title {
    font-size: 24px;
    line-height: 33px;
  }
}
@media (max-width: 1499px) {
  .partner__text__btn__title {
    font-size: 24px;
    line-height: 28px;
  }
}
@media (max-width: 899px) {
  .partner__text__btn__title {
    font-size: 18px;
    line-height: 21px;
  }
}
.partner__text__btn__tel {
  font-weight: 300;
  font-size: 32px;
  line-height: 38px;
  text-transform: uppercase;
  color: #ffffff;
}
@media (max-width: 1620px) {
  .partner__text__btn__tel {
    font-size: 28px;
    line-height: 33px;
  }
}
@media (max-width: 1499px) {
  .partner__text__btn__tel {
    font-size: 24px;
    line-height: 28px;
  }
}
@media (max-width: 899px) {
  .partner__text__btn__tel {
    font-size: 18px;
    line-height: 21px;
  }
}
.info__line {
  width: 100%;
  height: 1px;
  background: #e8e8e8;
  margin-bottom: 30px;
}
@media (max-width: 599px) {
  .info__line {
    width: 200%;
    margin-left: -50%;
    margin-bottom: 20px;
  }
}
.info__wrapper {
  display: flex;
  width: 100%;
  max-width: 1240px;
  margin: 0 auto;
  gap: 30px;
  align-items: center;
}
@media (max-width: 999px) {
  .info__wrapper {
    align-items: flex-start;
  }
}
@media (max-width: 599px) {
  .info__wrapper {
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
    gap: 10px;
  }
}
.info__logo {
  width: 100%;
  max-width: 144px;
  flex-shrink: 0;
}
@media (max-width: 359px) {
  .info__logo {
    max-width: 120px;
  }
}
.info__logo img {
  width: 100%;
  object-fit: contain;
}
.info__text__title {
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  color: #000000;
  margin-bottom: 10px;
}
@media (max-width: 599px) {
  .info__text__title {
    margin-bottom: 0;
    color: #bababa;
    margin-right: 7px;
  }
}
@media (max-width: 449px) {
  .info__text__title {
    font-size: 14px;
    line-height: 16px;
  }
}
.info__text__sub {
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  color: #000000;
}
@media (max-width: 599px) {
  .info__text__sub {
    display: none;
  }
}
.info__text__small {
  display: none;
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  color: #333333;
}
@media (max-width: 599px) {
  .info__text__small {
    display: block;
  }
}
.info__line__sub {
  display: none;
  width: 100%;
  height: 1px;
  background: #e8e8e8;
  margin-top: 30px;
}
@media (max-width: 999px) {
  .info__line__sub {
    display: block;
  }
}
@media (max-width: 599px) {
  .info__line__sub {
    width: 200%;
    margin-left: -50%;
    margin-top: 20px;
  }
}
.benefits h3 {
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  text-align: center;
  text-transform: uppercase;
  color: #333333;
  margin-bottom: 30px;
}
@media (max-width: 999px) {
  .benefits h3 {
    margin-bottom: 20px;
  }
}
@media (max-width: 549px) {
  .benefits h3 {
    font-size: 14px;
    line-height: 16px;
  }
}
.benefits h4 {
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  text-transform: uppercase;
  color: #333333;
  margin-bottom: 30px;
}
@media (max-width: 999px) {
  .benefits h4 {
    font-size: 12px;
    line-height: 14px;
  }
}
@media (max-width: 499px) {
  .benefits h4 {
    margin-bottom: 20px;
  }
}
.benefits__table {
  display: grid;
  grid-template-areas:
    'a b c'
    'd e f';
  gap: 20px 110px;
  max-width: 1240px;
  margin: 0 auto;
  margin-bottom: 30px;
}
@media (max-width: 1199px) {
  .benefits__table {
    gap: 20px 40px;
  }
}
@media (max-width: 1099px) {
  .benefits__table {
    gap: 20px;
  }
}
@media (max-width: 999px) {
  .benefits__table {
    gap: 30px 16px;
    margin-bottom: 20px;
  }
}
@media (max-width: 699px) {
  .benefits__table {
    grid-template-areas:
      'a b'
      'c d'
      'e f';
    gap: 20px;
  }
}
@media (max-width: 499px) {
  .benefits__table {
    grid-template-areas: 'a';
    gap: 5px;
    margin-bottom: 10px;
  }
}
.benefits__table__block {
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: center;
  justify-content: center;
  height: 200px;
  padding: 0 40px;
  border-radius: 5px;
  border: 1px solid #e8e8e8;
}
@media (max-width: 999px) {
  .benefits__table__block {
    height: 136px;
    padding: 6px;
  }
  .benefits__table__block__icon {
    width: 40px;
    flex-shrink: 0;
  }
  .benefits__table__block__icon img {
    width: 100%;
    object-fit: contain;
  }
}
@media (max-width: 499px) {
  .benefits__table__block {
    height: 65px;
    flex-direction: row;
    gap: 20px;
    justify-content: flex-start;
    padding: 0 20px;
  }
}
.benefits__table__block__title {
  font-weight: 400;
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  text-transform: uppercase;
  color: #333333;
}
@media (max-width: 999px) {
  .benefits__table__block__title {
    font-size: 14px;
    line-height: 16px;
  }
}
@media (max-width: 499px) {
  .benefits__table__block__title {
    text-align: start;
  }
}
.benefits__line {
  width: 100%;
  height: 1px;
  background: #e8e8e8;
}
@media (max-width: 599px) {
  .benefits__line {
    width: 200%;
    margin-left: -50%;
  }
}
@media (max-width: 599px) {
  .get {
    margin-bottom: 10px;
  }
}
.get .cont {
  flex-direction: row;
  gap: 65px;
  align-items: center;
  padding: 10px 0;
}
@media (max-width: 899px) {
  .get .cont {
    gap: 17px;
    padding: 0;
  }
}
@media (max-width: 499px) {
  .get .cont {
    flex-direction: column;
    gap: 10px;
    align-items: center;
  }
}
.get__img {
  width: 100%;
  max-width: 212px;
  flex-shrink: 0;
}
@media (max-width: 1199px) {
  .get__img {
    max-width: 159px;
  }
}
@media (max-width: 849px) {
  .get__img {
    max-width: 109px;
  }
}
@media (max-width: 499px) {
  .get__img {
    max-width: 65px;
  }
}
.get__img img {
  width: 100%;
  object-fit: contain;
}
.get__text {
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  text-transform: uppercase;
  color: #0086c2;
}
@media (max-width: 1099px) {
  .get__text {
    font-size: 18px;
    line-height: 21px;
  }
}
@media (max-width: 499px) {
  .get__text {
    text-align: center;
    font-size: 14px;
    line-height: 16px;
    padding: 0 10px;
  }
}
.cards .cont {
  flex-direction: row;
  gap: 80px;
  max-width: 1240px;
  margin-bottom: 60px;
}
@media (max-width: 1199px) {
  .cards .cont {
    gap: 30px;
  }
}
@media (max-width: 999px) {
  .cards .cont {
    gap: 16px;
  }
}
@media (max-width: 699px) {
  .cards .cont {
    flex-direction: column;
    gap: 10px;
  }
}
.cards__block {
  width: 100%;
  background: linear-gradient(110.3deg, #31aee8 9.06%, #1694cf 92.05%);
  border: 1px solid #0086c2;
  box-shadow: 0px 4px 10px rgba(0, 56, 87, 0.15);
  border-radius: 5px;
  padding: 30px 0;
  display: flex;
  flex-direction: column;
}
@media (max-width: 999px) {
  .cards__block {
    padding: 20px 0;
  }
}
@media (max-width: 699px) {
  .cards__block {
    flex-direction: row;
    gap: 12px;
    align-items: center;
    padding: 15px 0;
  }
  .cards__block__left {
    width: 100%;
    max-width: 220px;
    flex-shrink: 0;
  }
}
@media (max-width: 599px) {
  .cards__block__left {
    max-width: 160px;
  }
}
@media (max-width: 499px) {
  .cards__block__left {
    max-width: 130px;
  }
}
@media (max-width: 369px) {
  .cards__block__left {
    max-width: 120px;
  }
}
.cards__block__img {
  width: 100%;
  margin: 0 auto;
  max-width: 161px;
  margin-bottom: 10px;
}
@media (max-width: 999px) {
  .cards__block__img {
    max-width: 103px;
  }
}
@media (max-width: 499px) {
  .cards__block__img {
    max-width: 89px;
  }
}
.cards__block__img img {
  width: 100%;
  object-fit: contain;
}
.cards__block__title {
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
  margin-bottom: 20px;
}
@media (max-width: 699px) {
  .cards__block__title {
    margin-bottom: 0;
  }
}
@media (max-width: 499px) {
  .cards__block__title {
    font-size: 14px;
    line-height: 16px;
  }
}
.cards__block__list {
  margin-bottom: 25px;
}
@media (max-width: 999px) {
  .cards__block__list {
    margin-bottom: 15px;
  }
}
@media (max-width: 699px) {
  .cards__block__list {
    margin-bottom: 10px;
  }
}
.cards__block__list li {
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  color: #ffffff;
  margin-left: 41px;
  margin-bottom: 5px;
  position: relative;
  list-style: none;
}
@media (max-width: 999px) {
  .cards__block__list li {
    margin-left: 21px;
    padding-right: 10px;
  }
}
@media (max-width: 499px) {
  .cards__block__list li {
    margin-left: 0;
  }
}
@media (max-width: 399px) {
  .cards__block__list li {
    font-size: 12px;
    line-height: 14px;
  }
}
.cards__block__list li::before {
  position: absolute;
  left: -11px;
  top: 4px;
  width: 6px;
  height: 6px;
  border-radius: 100%;
  background: #fff;
  content: '';
}
.cards__block__btn {
  background: #ffffff;
  border-radius: 5px;
  padding: 14px 28px;
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
  color: #333333;
  border: none;
  display: block;
  margin: 0 auto;
  cursor: pointer;
  transition: 0.3s;
  margin-top: auto;
}
@media (max-width: 399px) {
  .cards__block__btn {
    margin-left: 0;
  }
}
@media (max-width: 369px) {
  .cards__block__btn {
    padding: 14px;
  }
}
@media (max-width: 339px) {
  .cards__block__btn {
    padding: 8px;
  }
}
.cards__block__btn:hover {
  background: #ebedfc;
}
.cards__block__bottom {
  height: 100%;
  display: flex;
  flex-direction: column;
}
@media (max-width: 999px) {
  .cards__block__bottom {
    width: 100%;
  }
}
